@charset "UTF-8";
/*font-size*/
/*$pageW: 1200px;*/
/*圖片路徑*/
/* color */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap");
.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  height: 0;
  font-size: 0;
  visibility: hidden;
}
.clearfix:after {
  clear: both;
}

/** * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) * Richard Clark (http://richclarkdesign.com) * http://cssreset.com */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/* 
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

address {
  font-style: normal;
}

ul, ol {
  list-style: none;
}

/*font 字型 --------------------*/
/*思源黑體*/
/* Montserrat */
/*_frame 架構 --------------------*/
html,
body {
  font-family: "Montserrat", Verdana, "Noto Sans SC", "Noto Sans TC", "Microsoft JhengHei";
  line-height: 1.2;
  /*滾動條裡面小方塊樣式*/
  /*滾動條裡面軌道樣式*/
}
html::-webkit-scrollbar,
body::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
html::-webkit-scrollbar-thumb,
body::-webkit-scrollbar-thumb {
  border: 1px solid #666666;
  border-radius: 100px;
  background: #aaaaaa;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}
html::-webkit-scrollbar-track,
body::-webkit-scrollbar-track {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

div {
  /*滾動條裡面小方塊樣式*/
  /*滾動條裡面軌道樣式*/
}
div::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
div::-webkit-scrollbar-thumb {
  border: 1px solid #666666;
  border-radius: 100px;
  background: #aaaaaa;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}
div::-webkit-scrollbar-track {
  border-radius: 10px;
  background: rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

/*structure ------------*/
.fa-header._page .branding a {
  background-image: none;
}
.fa-header._page .branding a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url("../assets/img/logo_redfish_s_redtrans.svg") no-repeat center 30px;
  background-size: auto 64%;
}
.fa-header._scroll {
  background: url("../assets/img/bg_header_scroll.png") repeat-x center top;
}
.fa-header._scroll .branding a {
  position: relative;
  background-image: url("../assets/img/logo_redfish_s_red.png");
  background-position: center top;
  background-size: contain;
}
.fa-header._scroll .branding a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url("../assets/img/logo_redfish_s_redtrans.svg") no-repeat center 30px;
  background-size: auto 64%;
}
.fa-header .branding {
  position: relative;
  width: 146px;
  height: 140px;
}
.fa-header .branding a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../assets/img/logo_redfish_s_redtrans.svg") no-repeat center 30px;
  background-size: auto 91px;
}

.menu-device {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  background-color: rgb(255, 255, 255);
}

/* _forms 表單 --------------------*/
input,
select,
textarea {
  border-radius: 0;
  font-family: "Montserrat", Verdana, "Noto Sans SC", "Noto Sans TC", "Microsoft JhengHei";
  /*關閉手機使用預設樣式*/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* _tab ----------------------*/
.tab-basic {
  width: 100%;
  text-align: center;
  color: #363636;
  font-size: 17px;
  font-weight: 500;
}
.tab-basic th {
  padding: 0.5em 1em;
  color: #ffffff;
  font-size: 16px;
}
.tab-basic td {
  padding: 0.5em 1em;
}
.tab-basic thead th {
  padding: 0.8em 1em;
  vertical-align: middle;
  text-transform: uppercase;
  border-bottom: 1px solid #ffffff;
  background-color: #126ba1;
  font-weight: 500;
  line-height: 1.5;
}
.tab-basic tbody tr:nth-of-type(2n + 1) {
  background-color: #eff7ff;
}
.tab-basic tbody tr:nth-of-type(2n + 1) th {
  background-color: #5ea7d3;
}
.tab-basic tbody tr:nth-of-type(2n) {
  background-color: #ededed;
}
.tab-basic tbody tr:nth-of-type(2n) th {
  background-color: #4c9dce;
}
.tab-basic tbody th {
  border-bottom: 1px solid #ffffff;
  font-weight: 400;
}
.tab-basic tbody td {
  border-bottom: 1px dotted #b2b2b2;
}
.tab-prod {
  width: 100%;
  text-align: center;
  vertical-align: middle;
  color: #4e4e4e;
}
.tab-prod th {
  padding: 0.5rem 1rem;
  text-align: center;
  font-size: 16px;
}
.tab-prod td {
  padding: 1rem 1rem;
}
.tab-prod thead th {
  padding: 0.8em 1em;
  vertical-align: middle;
  color: #ffffff;
  border-bottom: 1px solid #ffffff;
  background-color: #126ba1;
  font-weight: 500;
  line-height: 1.5;
}
.tab-prod thead th.th-vline {
  position: relative;
}
.tab-prod thead th.th-vline:before {
  content: "";
  position: absolute;
  top: 20px;
  right: 0;
  bottom: 20px;
  width: 1px;
  background-color: #ffffff;
}
.tab-prod tbody th {
  vertical-align: middle;
  color: #4e4e4e;
  background-color: #d8d8d8;
  font-weight: 500;
}
.tab-prod tbody td {
  background-color: #eff7ff;
  font-weight: 500;
}
.tab-prod tbody td.td-tit {
  padding: 1.2em 1em;
  vertical-align: middle;
  color: white;
  border-right: 1px solid #ffffff;
  background-color: #126ba1;
  font-size: 16px;
}
.tab-prod tbody td.td-con {
  padding: 1.2em 1em;
  color: #333333;
  font-size: 16px;
  line-height: 1.4;
}
.tab-prod tbody td.td-note {
  color: #126ba1;
  border-top: 1px solid #ffffff;
  font-size: 14px;
}
.tab-prod tbody td.td-dot {
  background: #eff7ff url("../assets/img/line_dot.png") repeat-x left 1rem bottom;
}

@media (max-width: 768px) {
  .tab-basic {
    font-size: 13px;
  }
  .tab-basic th {
    font-size: 13px;
  }
  .tab-basic tbody th {
    font-size: 12px;
    line-height: 1.3;
  }
  .tab-basic tbody td {
    border-bottom: 1px solid #ffffff;
  }
  .tab-prod {
    font-size: 12px;
    line-height: 1.5;
  }
  .tab-prod th {
    font-size: 12px;
  }
  .tab-prod td {
    padding: 0.3rem 0.5rem;
    vertical-align: middle;
  }
  .tab-prod tbody td.td-tit {
    padding: 0.5em 1em;
    border-bottom: 1px solid #ffffff;
    font-size: 12px;
  }
  .tab-prod tbody td.td-con {
    padding: 0.5em 1em;
    border-bottom: 1px solid #ffffff;
    font-size: 12px;
  }
  .tab-prod tbody td.td-note {
    font-size: 12px;
    line-height: 1.4;
  }
  .tab-prod tbody td.td-dot {
    background-size: auto 1px;
  }
}
/*_nav 導覽列 -----------------------*/
.nav-main {
  text-align: center;
}
.nav-main ol {
  position: absolute;
  right: 0;
  left: 0;
  display: none;
  padding: 1em 0 1em 0;
  white-space: nowrap;
  border-radius: 0 0 30px 0;
  font-size: 16px;
  font-weight: 600;
}
.nav-main ol a {
  display: block;
  padding: 0.25em 0.5em;
  color: #333333;
}
.nav-main ol a:hover {
  color: #ee252a;
}
.nav-main ul > li {
  position: relative;
}
.nav-main ul > li:hover {
  background-color: #d8d8d8;
}
.nav-main ul > li:hover ol {
  display: block;
  background-color: #d8d8d8;
}
.nav-main ul > li:hover > a {
  color: #ee252a;
  border-bottom-color: #ee252a;
  background-image: url("../assets/img/ic_mapleleaf.svg");
  background-size: 21px auto;
}
.nav-main ul > li:hover > a.nav-contact {
  border-bottom: none;
}
.nav-main ul > li:last-child:hover {
  background-color: transparent;
}
.nav-main ul > li > a,
.nav-main ul > li span {
  display: block;
  padding: 1.5rem 3rem 0.75rem 3rem;
  letter-spacing: 1px;
  color: #ee252a;
  border: 1px solid transparent;
  background: no-repeat center top;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.75rem;
}
.nav-main ul > li span {
  color: #d8d8d8;
}
.nav-main._scroll ul > li > a, .nav-main._page ul > li > a {
  color: #333333;
}
.nav-device > ul > li {
  padding: 1rem 0 0em 0;
}
.nav-device > ul > li:first-child {
  padding-top: 0.9rem;
}
.nav-device ul > li {
  font-size: 15px;
  font-weight: 500;
}
.nav-device ul > li > a {
  display: block;
  padding-left: 1.6rem;
  border-bottom: 1px solid #ffcdc5;
}
.nav-device ul > li > a:hover {
  color: #ee252a;
}
.nav-device ul > li > a:hover span {
  padding-left: 1rem;
  background: url("../assets/img/ic_mapleleaf.svg") no-repeat 0 center;
  background-size: 13px 13px;
}
.nav-device ul > li > a.lv1 {
  background: url("../assets/img/ic_dropdown.png") no-repeat right 1.6rem center;
  background-size: auto 23%;
}
.nav-device ul > li > a._close {
  background-image: url("../assets/img/ic_dropup.png");
}
.nav-device ul > li > ol {
  display: none;
  background-color: #f1f1f1;
  font-weight: 500;
}
.nav-device ul > li > ol li > a {
  display: block;
  padding: 0.5rem 1.6rem;
}
.nav-device ul > li > ol li > a:hover {
  color: #ee252a;
}

@media (max-width: 640px) {
  .nav-device ul > li > a._close {
    border-bottom: none;
  }
}
/*_btn 按鈕 --------------------*/
[class^=btn-] {
  display: inline-block;
  margin: 1px 4px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  font-family: "Montserrat", Verdana, "Noto Sans SC", "Noto Sans TC", "Microsoft JhengHei";
}
[class^=btn-]:hover {
  text-decoration: none;
}

/*通用樣式*/
.btn-basic {
  padding: 0.5em 2.5em;
  border-radius: 3px;
  background-color: #aaaaaa;
}
.btn-active {
  padding: 0.5em 2.5em;
  border-radius: 3px;
  background-color: #ffffff;
}
.btn-block {
  display: block !important;
  margin: 0;
}

/*獨立樣式*/
.btn-lang {
  position: relative;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0em 0.6em 0 0.6em;
  border-radius: 20px;
  background-color: #ee252a;
}
.btn-lang ol {
  position: absolute;
  left: 0;
  display: none;
  justify-content: space-around;
  width: 100%;
  padding: 12px 1.2em 20px 1.2em;
  text-align: center;
  background-color: #ee252a;
}
.btn-lang ol a {
  color: #ffffff;
}
.btn-lang ol a:hover {
  color: #d8d8d8;
}
.btn-lang > a {
  color: #ffffff;
  border-bottom: 1px solid transparent;
}
.btn-lang span {
  color: #d8d8d8;
}
.btn-lang:hover {
  border-radius: 20px 20px 0 0;
}
.btn-lang:hover ol {
  top: 100%;
  display: flex;
}
.btn-lang:hover ol a:hover {
  border-color: white;
}
.btn-lang:hover > a {
  border-color: white;
}
.btn-search a {
  background: #e2e2e2 url("../assets/img/ic_search_red.svg") no-repeat center center;
  background-size: 45% auto;
}
.btn-search:hover a {
  background-color: #ee252a;
  background-image: url("../assets/img/ic_search.svg");
}
.btn-menu {
  background: #ee252a url("../assets/img/ic_menu.png") no-repeat center center;
  background-size: 50% auto;
}
.btn-menu:hover {
  background-color: #126ba1;
}
.btn-features._back {
  background-image: url("../assets/img/ic_arrow_left_w.png");
}
.btn-features-control {
  left: 0;
  transition: left 1500ms ease;
}
.btn-features-control._go {
  left: -66%;
}

/*_list 列表樣式 ----------------------*/ /*_index 首頁內容 ----------------------*/
.ill-intro:after {
  content: "";
  position: absolute;
  right: -2.5rem;
  bottom: -1rem;
  width: 48%;
  padding-top: 100%;
  background: url("../assets/img/ic_mapleleaf_w.png") no-repeat right bottom;
  background-size: 100% auto;
}

.index-product {
  background: #e8e8e8 url("../assets/img/bg_deep01.png") no-repeat right 50vw top;
}
.index-product._next {
  background-image: url("../assets/img/bg_deep02.png");
}
.index-product .bg-product {
  position: relative;
  padding-top: 43%;
  background: url("../assets/img/bg_prodphoto.jpg") no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
.index-product .bg-product:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  padding-top: 11%;
  background: url("../assets/img/bg_triangle.png") no-repeat center top;
  background-size: 100% auto;
}
.index-product .blk-product-1 {
  display: flex;
  transition: all, 1500ms, ease-in-out;
}
.index-product .blk-product-2 {
  display: none;
  transition: all, 1500ms, ease-in-out;
}

.recipes-tit::before {
  content: "";
  position: absolute;
  z-index: 0;
  left: -77px;
  width: 160px;
  padding-top: 166px;
  background: url("../assets/img/bg_mapleleaf_gray.png") no-repeat center center;
}

@media (max-width: 768px) {
  .index-product {
    background: #e8e8e8 url("../assets/img/bg_deep1_m.png") no-repeat left top;
    background-size: contain;
  }
  .index-product._next {
    background-image: url("../assets/img/bg_deep2_m.png");
  }
}
/* _attributes     */
.btn-features-control .slick-prev,
.btn-features-control .slick-next {
  width: 48px;
  height: 48px;
  border-radius: 30px;
  background-color: #ee252a;
}
.btn-features-control .slick-prev:before,
.btn-features-control .slick-next:before {
  width: 48px;
  height: 48px;
}
.btn-features-control .slick-prev:hover,
.btn-features-control .slick-next:hover {
  background-color: #126ba1;
}
.btn-features-control .slick-prev {
  left: -50px;
}
.btn-features-control .slick-prev:before {
  background-image: url("../assets/img/ic_arrow_left_w.png");
}
.btn-features-control .slick-next {
  right: -50px;
}
.btn-features-control .slick-next:before {
  background-image: url("../assets/img/ic_arrow_right_w.png");
}
.btn-features-control .slick-disabled {
  opacity: 0;
}

@media (max-width: 768px) {
  .btn-features-control .slick-prev,
  .btn-features-control .slick-next {
    z-index: 100;
    width: 23px;
    height: 23px;
    border-radius: 30px;
  }
  .btn-features-control .slick-prev:before,
  .btn-features-control .slick-next:before {
    width: 23px;
    height: 23px;
    background-size: 28% auto;
  }
  .btn-features-control .slick-prev {
    left: 18%;
  }
  .btn-features-control .slick-next {
    right: 18%;
  }
  .btn-features-control .slick-slide {
    transform: scale(0.76);
  }
  .btn-features-control .slick-center {
    transform: scale(1);
  }
}
/*_media 裝置切換 --------------------------*/
/* xs<576px	 sm≥576px	md≥768px	lg≥992px	xl≥1200px	xxl≥1400px */
/* xl 大螢幕 */
@media (min-width: 1200px) {
  .xl-show {
    display: block;
  }
  .xl-hide {
    display: none;
  }
}
/* lg 電腦 */
@media (min-width: 992px) and (max-width: 1199px) {
  .lg-show {
    display: block;
  }
  .lg-hide {
    display: none;
  }
  /*basic --------------------*/
}
/* md 平板 */
@media (min-width: 768px) and (max-width: 991px) {
  .md-show {
    display: block;
  }
  .md-hide {
    display: none;
  }
  /*basic --------------------*/
  /*com --------------------*/
}
/* sm 手機 */
@media (min-width: 640px) {
  .container-tit h2:before, .container-tit h2:after {
    width: 89px;
    height: 33px;
    background-size: contain;
  }
}
@media (min-width: 576px) and (max-width: 768px) {
  .sm-show {
    display: block;
  }
  .sm-hide {
    display: none;
  }
  /*basic --------------------*/
  /*com --------------------*/
}
@media (max-width: 768px) {
  .fa-header {
    background: transparent url("../assets/img/bg_header_mobile.png") repeat-x center top;
    background-size: auto 100%;
  }
  .fa-header .container {
    max-width: 100%;
  }
  .fa-header._page, .fa-header._scroll {
    background: url("../assets/img/bg_header_mobile.png") repeat-x center top;
    background-size: auto 100%;
  }
  .fa-header._page .branding a, .fa-header._scroll .branding a {
    background-image: url("../assets/img/logo_redfish_mobile.png");
    background-position: center top;
    background-size: contain;
  }
  .fa-header._page .branding a:after, .fa-header._scroll .branding a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("../assets/img/logo_redfish_s_redtrans.svg") no-repeat center 10px;
    background-size: auto 74%;
  }
  .fa-header .branding {
    width: 73px;
    height: 73px;
    margin-right: 15px;
  }
  .fa-header .branding a {
    background-image: url("../assets/img/logo_redfish_mobile.png");
    background-position: center top;
    background-size: contain;
  }
  .fa-header .branding a:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url("../assets/img/logo_redfish_s_redtrans.svg") no-repeat center 10px;
    background-size: auto 74%;
  }
  /* _index -----*/
  .ill-intro:after {
    right: -1.2rem;
    width: 38%;
  }
  .index-product .bg-product {
    padding-top: 58%;
    background-image: url("../assets/img/bg_prodphoto_m.jpg");
    background-attachment: scroll;
    background-position: center;
  }
}
/* xs 小手機 */
@media (max-width: 576px) {
  .xs-show {
    display: block;
  }
  .xs-hide {
    display: none;
  }
  /*basic --------------------*/
  /*com --------------------*/
}